<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@+id/topRlOuter"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:splitMotionEvents="false"
    xmlns:app="http://schemas.android.com/apk/res-auto">


    <RelativeLayout
        android:id="@+id/topBar"
        android:layout_width="match_parent"
        android:layout_height="95px"
        android:background="@color/colorPrimary">


        <Button
            android:id="@+id/menuBtn"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_marginStart="8dp"
            android:layout_centerVertical="true"
            android:background="@drawable/menu_btn_selector"
            android:tag="@string/dont_touch_me"/>

        <TextView
            android:id="@+id/tvTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:gravity="center"
            android:text="@string/appname"
            android:visibility="gone"
            android:textAllCaps="true"
            android:textColor="@color/textColorTitle"
            android:tag="@string/dont_touch_me"
            android:textSize="22sp"/>


       <!--<android.support.v7.widget.CardView-->
           <!--android:layout_margin="10dp"-->
           <!--app:cardCornerRadius="17dp"-->
           <!--app:cardElevation="5dp"-->
           <!--android:visibility="visible"-->
           <!--android:tag="@string/dont_touch_me"-->
           <!--android:layout_centerInParent="true"-->
           <!--android:layout_width="wrap_content"-->
           <!--android:layout_height="match_parent">-->

        <!--<LinearLayout-->
            <!--android:id="@+id/rlOnOff"-->
            <!--android:layout_width="wrap_content"-->
            <!--android:tag="@string/dont_touch_me"-->
            <!--android:background="@drawable/selector_red_stroke_white_theme"-->
            <!--android:layout_height="match_parent"-->
            <!--android:orientation="horizontal"-->
            <!--&gt;-->

            <!--<TextView-->
                <!--android:id="@+id/tvOfflineTop"-->
                <!--android:layout_width="wrap_content"-->
                <!--android:layout_height="match_parent"-->
                <!--android:gravity="center_vertical"-->
                <!--android:layout_weight="1"-->
                <!--android:layout_marginStart="2dp"-->
                <!--android:layout_marginTop="2dp"-->
                <!--android:textColor="@drawable/selector_dark_white_text_color"-->
                <!--android:layout_marginBottom="2dp"-->
                <!--android:background="@drawable/selector_red_theme_rounded"-->
                <!--android:paddingEnd="10dp"-->
                <!--android:textSize="15sp"-->
                <!--android:paddingStart="10dp"-->
                <!--android:paddingTop="2dp"-->
                <!--android:paddingBottom="2dp"-->
                <!--android:singleLine="true"-->
                <!--android:text="@string/offline_caps"/>-->

            <!--<TextView-->
                <!--android:id="@+id/tvOnlineTop"-->
                <!--android:layout_width="wrap_content"-->
                <!--android:layout_height="match_parent"-->
                <!--android:background="@drawable/selector_green_theme_rounded"-->
                <!--android:textColor="@drawable/selector_dark_white_text_color"-->
                <!--android:text="@string/online_caps"-->
                <!--android:layout_marginEnd="2dp"-->
                <!--android:layout_marginTop="2dp"-->
                <!--android:layout_marginBottom="2dp"-->
                <!--android:gravity="center_vertical"-->
                <!--android:textSize="15sp"-->
                <!--android:paddingEnd="10dp"-->
                <!--android:paddingStart="10dp"-->
                <!--android:paddingTop="2dp"-->
                <!--android:paddingBottom="2dp"-->
                <!--android:singleLine="true"-->
                <!--android:layout_weight="1"/>-->

        <!--</LinearLayout>-->
       <!--</android.support.v7.widget.CardView>-->


        <Button
            android:id="@+id/checkServerBtn"
            android:layout_width="82px"
            android:layout_height="82px"
            android:layout_toEndOf="@id/menuBtn"
            android:layout_centerVertical="true"
            android:background="@drawable/transparent"
            android:longClickable="true"/>


        <LinearLayout
            android:id="@+id/linearLayout_DEI"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentStart="true"
            android:layout_marginStart="100px"
            android:layout_marginTop="19px"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:visibility="gone"
            >

            <ImageView
                android:id="@+id/imageViewTitleBarDEI"
                android:layout_width="60px"
                android:layout_height="60px"
                android:layout_marginEnd="7px"
                android:src="@drawable/top_bar_star_icon"
                android:tag="mwar"
                />

            <TextView
                android:id="@+id/textViewTitleBarDEI"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="10px"
                android:gravity="center"
                android:text="4.5"
                android:textColor="@color/white"
                android:textSize="44px"/>

        </LinearLayout>


        <RelativeLayout
            android:id="@+id/rlNotificationCenter"
            android:layout_width="44dp"
            android:layout_height="44dp"
            android:layout_alignParentEnd="true"
            android:layout_marginEnd="7dp"
            android:layout_marginTop="4dp"
            android:layout_centerVertical="true"
            android:gravity="center_vertical"
            android:tag="@string/dont_touch_me"
            >


            <ImageView
                android:id="@+id/imageViewNotification"
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:layout_centerInParent="true"
                android:padding="3dp"
                android:tint="@color/themeColor"
                android:src="@drawable/ic_notification_icon"
                android:scaleType="centerCrop"
                />

            <TextView
                android:id="@+id/textViewNotificationValue"
                android:layout_width="15dp"
                android:layout_height="15dp"
                android:layout_alignParentEnd="true"
                android:background="@drawable/ic_notification_unread"
                android:gravity="center_horizontal"
                android:tag="mwar"
                android:textColor="@color/white"
                android:textSize="10sp"
                />


        </RelativeLayout>


        <include
            layout="@layout/layout_switch_slide"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_centerHorizontal="true"
            android:visibility="visible" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/relativeLayoutRefreshUSL"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/topBar"
        android:orientation="vertical"
        >
        <RelativeLayout
            android:id="@+id/relativeLayoutRefreshUSLBar"
            android:layout_width="match_parent"
            android:layout_height="95px"
            android:background="@color/black_text_v2">

            <TextView
                android:id="@+id/textViewCancellationMessage"
                android:layout_width="400px"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginStart="60px"
                android:text="@string/connection_lost"
                android:textColor="@color/white"
                android:textSize="28px"/>

            <TextView
                android:id="@+id/textViewRetryUSL"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:layout_marginEnd="72px"
                android:text="@string/retry"
                android:textColor="@color/yellow_jugnoo"
                android:textSize="32px"/>

            <ProgressBar
                android:id="@+id/progressBarUSL"
                android:layout_width="50px"
                android:layout_height="50px"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:layout_marginEnd="82px"
                />

        </RelativeLayout>
        <RelativeLayout
            android:id="@+id/relativeLayoutBatteryLow"
            android:layout_width="match_parent"
            android:layout_height="95px"
            android:background="@color/black_text_v2"
            android:visibility="gone">

            <TextView
                android:id="@+id/textViewBatteryLow"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:text="@string/battery_low"
                android:textColor="@color/white"
                android:textSize="28px"/>

        </RelativeLayout>
    </RelativeLayout>
</RelativeLayout>